hadoop-pig-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Magnaghi" <antma...@yahoo-inc.com>
Subject RE: [jira] Updated: (PIG-91) outdated @Override tags
Date Mon, 04 Feb 2008 20:53:17 GMT
Johannes,

Actually this morning I have uploaded a patch for PIG-32 that should fix
also the problem with the @Override tag for jdk5.

Once that patch gets reviewed and committed, the PIG-91 patch should not
be necessary anymore.

Thanks,
-a.

-----Original Message-----
From: Johannes Zillmann (JIRA) [mailto:jira@apache.org] 
Sent: Monday, February 04, 2008 12:43 PM
To: pig-dev@incubator.apache.org
Subject: [jira] Updated: (PIG-91) outdated @Override tags


     [
https://issues.apache.org/jira/browse/PIG-91?page=com.atlassian.jira.plu
gin.system.issuetabpanels:all-tabpanel ]

Johannes Zillmann updated PIG-91:
---------------------------------

    Attachment: pig-overirde.patch

I've uploaded a patch wich removes the @Override tags from these
location which caused the compile errors.The patch is taken from the src
folder.

> outdated @Override tags
> -----------------------
>
>                 Key: PIG-91
>                 URL: https://issues.apache.org/jira/browse/PIG-91
>             Project: Pig
>          Issue Type: Bug
>          Components: impl
>            Reporter: Johannes Zillmann
>         Attachments: pig-overirde.patch
>
>
> There are a bunch of @Override tags which are not correct anymore (i
guess since since PIG-32).
> In my ide (eclipse) the results in compiling errors.
> See for example
> HDataStorage.java

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message